---
title: VRChat
weight: 50
---

# VRChat

The most popular social VR game, here are resources to get the best experience on Linux.

## Recommended Proton

Current recommended Proton: [Proton-GE-RTSP](https://github.com/SpookySkeletons/proton-ge-rtsp/releases)

As opposed to the default setting, this Proton version allows you to use more video player features, such as RTSP stream.

## Common issues

If you utilize pipewire [this workaround is required not to drop audio from time to time](https://wiki.archlinux.org/title/PipeWire#Audio_cutting_out_when_multiple_streams_start_playing) on displayport audio headsets like the valve index. (Controversial; same issue also encountered on other servers.)

When hosting a lobby west servers should always be utilized instead of east servers as the infrastructure is significantly more reliable.

Should the game prompt to exit the game upon an anticheat failure, simply try to load the game again until it works. [See EAC section](eac.md)

Given a [few caveats](video_players.md) most video players will work.

VRChat maintains a host of quite extensive privacy concerns, please consider your opsec in relation to body pose info, voice communication, and unsandboxed execution risk if necessary, all of these are active concerns.